» Ubuntu » Пакети

Error

two or more packages specified (libfftw3-3 quantal)